Package com.google.android.exoplayer2.testutil

## Interface ActionSchedule.Callback

- All Known Implementing Classes:
    `ExoPlayerTestRunner`
  Enclosing class:
    ActionSchedule

      public static interface ActionSchedule.Callback

  Callback to notify listener that the action schedule has finished.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onActionScheduleFinished()` | Called when action schedule finished executing all its actions.

- - ### Method Detail

    - #### onActionScheduleFinished

          void onActionScheduleFinished()

      Called when action schedule finished executing all its actions.